Comment 3 for bug 399071

Dustin Kirkland  (kirkland) wrote :

Triaging this bug against the packages who's debian/control dependencies against update-motd will need to be adjusted once pam_motd has this functionality.

They should continue installing scripts into /etc/update-motd.d, but the dependency can be removed.

:-Dustin